osgPresentation::SlideShowConstructor::ModelData Struct Reference

`#include <SlideShowConstructor>`

## Public Member Functions

| ModelData ()

## Public Attributes

std::string | region
std::string | effect
std::string | options

## Constructor & Destructor Documentation

## ModelData()

osgPresentation::SlideShowConstructor::ModelData::ModelData | ( |  | ) |

inline

## Member Data Documentation

## effect

std::string osgPresentation::SlideShowConstructor::ModelData::effect

## options

std::string osgPresentation::SlideShowConstructor::ModelData::options

## region

std::string osgPresentation::SlideShowConstructor::ModelData::region

The documentation for this struct was generated from the following file:

- SlideShowConstructor